using UnityEngine;
using Core;
namespace UI
{
    public class StartGameButton : UIBase
    {
        public string levelName = "Level1";
        public void StartGame()
        {
            ScenesManager.Instance.LoadGameplay(levelName);
        }
    }
}